Bug 2106978 - tio-1.45 is available
Summary: tio-1.45 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-14 03:50 UTC by Upstream Release Monitoring
Modified: 2022-07-26 16:42 UTC (History)
1 user (show)

Fixed In Version: tio-1.44-1.el8 tio-1.44-1.el9 tio-1.44-1.fc36 tio-1.44-1.el7 tio-1.44-1.fc35 tio-1.45-1.fc36 tio-1.45-1.el9 tio-1.45-1.fc35 tio-1.45-1.el8 tio-1.45-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-25 00:45:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-07-14 03:50:37 UTC
Releases retrieved: 1.44
Upstream release that is considered latest: 1.44
Current version/release in rawhide: 1.43-1.fc37
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Upstream Release Monitoring 2022-07-16 06:11:44 UTC
Releases retrieved: 1.45
Upstream release that is considered latest: 1.45
Current version/release in rawhide: 1.44-1.fc37
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 2 Fedora Update System 2022-07-17 21:20:51 UTC
FEDORA-EPEL-2022-4ac89a4d18 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4ac89a4d18

Comment 3 Fedora Update System 2022-07-17 21:21:52 UTC
FEDORA-2022-06983d9d18 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-06983d9d18

Comment 4 Fedora Update System 2022-07-17 21:22:03 UTC
FEDORA-EPEL-2022-3b5f7e221f has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3b5f7e221f

Comment 5 Fedora Update System 2022-07-17 21:22:05 UTC
FEDORA-EPEL-2022-87f4cc5574 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-87f4cc5574

Comment 6 Fedora Update System 2022-07-17 21:22:09 UTC
FEDORA-2022-d17c67ddbd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d17c67ddbd

Comment 7 Fedora Update System 2022-07-18 01:36:21 UTC
FEDORA-EPEL-2022-3b5f7e221f has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3b5f7e221f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-18 01:45:32 UTC
FEDORA-EPEL-2022-87f4cc5574 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-87f4cc5574

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-07-18 01:54:19 UTC
FEDORA-EPEL-2022-4ac89a4d18 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4ac89a4d18

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-18 01:56:35 UTC
FEDORA-2022-d17c67ddbd has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d17c67ddbd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d17c67ddbd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-07-18 02:13:06 UTC
FEDORA-2022-06983d9d18 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-06983d9d18`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-06983d9d18

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-07-24 13:17:35 UTC
FEDORA-EPEL-2022-8f2bec6e57 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8f2bec6e57

Comment 13 Fedora Update System 2022-07-24 13:17:37 UTC
FEDORA-EPEL-2022-057f563a00 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-057f563a00

Comment 14 Fedora Update System 2022-07-24 13:17:38 UTC
FEDORA-2022-5bd0177f99 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5bd0177f99

Comment 15 Fedora Update System 2022-07-24 13:17:39 UTC
FEDORA-EPEL-2022-3968f73297 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3968f73297

Comment 16 Fedora Update System 2022-07-24 13:17:40 UTC
FEDORA-2022-4808436113 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4808436113

Comment 17 Fedora Update System 2022-07-25 00:45:05 UTC
FEDORA-EPEL-2022-87f4cc5574 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-07-25 01:07:42 UTC
FEDORA-2022-5bd0177f99 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5bd0177f99`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5bd0177f99

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2022-07-25 01:09:36 UTC
FEDORA-EPEL-2022-3b5f7e221f has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-07-25 01:20:09 UTC
FEDORA-2022-d17c67ddbd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-07-25 01:39:11 UTC
FEDORA-EPEL-2022-4ac89a4d18 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2022-07-25 01:40:46 UTC
FEDORA-2022-06983d9d18 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2022-07-25 01:51:09 UTC
FEDORA-EPEL-2022-057f563a00 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-057f563a00

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2022-07-25 01:55:04 UTC
FEDORA-2022-4808436113 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-4808436113`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4808436113

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2022-07-25 02:01:29 UTC
FEDORA-EPEL-2022-3968f73297 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3968f73297

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2022-07-25 02:03:36 UTC
FEDORA-EPEL-2022-8f2bec6e57 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-8f2bec6e57

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2022-07-26 16:13:36 UTC
FEDORA-2022-5bd0177f99 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2022-07-26 16:15:27 UTC
FEDORA-EPEL-2022-057f563a00 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 29 Fedora Update System 2022-07-26 16:31:37 UTC
FEDORA-2022-4808436113 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2022-07-26 16:41:50 UTC
FEDORA-EPEL-2022-8f2bec6e57 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 31 Fedora Update System 2022-07-26 16:42:06 UTC
FEDORA-EPEL-2022-3968f73297 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.